/* @override http://nichestudio.org/lifestyle/templates/lifestyle/css/template.css */

html,body{
	padding: 0;
	margin: 0;
}

.bodybg {
	text-align: center;
	color: #5E5E5E;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	background: #FFF url(../images/bg_rpt.gif) repeat-x left top;
}

.clrfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clrfix {
	display: inline-block;
	height: 0;
	line-height:0;
	font-size: 0;
	clear: both;
}
 
html[xmlns] .clrfix {
	display: block;
}
 
* html .clrfix {
	height: 1%;
}

/* @group Standard Text Styles */

p,input,div,label{
	color: #5E5E5E;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 12px;
	line-height: 16px;
}

h1,h2,h3,h4,h5{
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	background-position: 0 top;
}

h1,.contentheading,.componentheading,.contentheading_pers_train{
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	padding: 0;
	margin: 0;
	color: #0076C0;
	font-size: 40px;
	line-height: 44px;
	display:block;
	width: 100%;
	padding-bottom: 15px;
	font-weight: bold;
}

.contentpaneopen,.contentpaneopen_pers_train{
	width: 100%;
}

.blog .contentheading{
	font-size: 24px;
	font-weight: normal;
	border-bottom: 1px solid #CCC;
	padding-bottom: 5px;
}

.blog div{
	padding-bottom: 10px;
}

h2 {
	font-size: 18px;
	line-height: 20px;
	color: #0076C0;
	text-transform: uppercase;
}

h3 {
	color:#5E5E5E;
	line-height: 20px;
	font-size: 16px;
	font-weight: bold;
	margin:0;
	padding-top: 10px;
	padding-bottom: 10px;
}

h4 {
	color: #FFE800;
	font-size: 14px;
}

h5 {
	color: #b9c3cc;
	font-weight: bold;
	font-size: 14px;
}

a{
	color: #0076C0;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

a.readon,a.ucd_readon{
	border: 1px solid #0076C0;
		-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 3px 5px;
	background-color: #FFF;
}

a.ucd_readon{
	float: left;
}

a.round_btn{
	border: 1px solid #0076C0;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 3px 5px;
	background-color: #FFF;
	margin-right: 20px;
	float: right;
	text-align: center;
}

a.round_btn:hover,a.readon:hover,a.ucd_readon:hover{
	background-color: #0076C0;
	color: #FFF;
	text-decoration: none;
}

p.btn_container{
	float: left;
	width: 100%;
	margin:0;
	border-top: 1px dotted #CCC;
	padding-top: 10px;

}

em.fine_print{
	font-size: 8px;
	font-weight: normal;
	font-style: normal;
}

blockquote{
	border-bottom: 1px dotted #CCC;
}
/* @end */

/* @group main divs */

#top_100{
	width: 100%;
	height: 30px;
	display:block;
	clear: both;
	background: url(../images/menu_top_bg.gif) repeat-x;
}

#top{
	width: 960px;
	margin:0 auto;
	text-align:left;
}

#container{
	width: 930px;
	margin:0 auto;
	clear: both;
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	position:relative;
	z-index:500;
	min-height:446px;
}

#container_inner{
	width: 945px;
	margin:0 auto;
	clear: both;
	text-align: left;
	padding-left: 15px;
	padding-top: 2px;
	position:relative;
	z-index:999;
	min-height:600px;
}

#wrapper{
	width: 100%;
	position:relative;
	clear: both;
}

#content_bg{
	margin:0 auto;
	position:absolute;
	width: 100%;
	background: url(../images/bg_cont_top_long.png) no-repeat center top;
	top: 0;
	left: 0;
	z-index:1;
	height: 717px;
	clear: both;
}

#header{
	width: 960px;
	margin:0 auto;
	clear: both;
}

#mainmenu{
	width:720px;
	height: 50px;
	float: right;
	display:inline;
	padding-top: 40px;
	height: 50px;
}


.logo{
	float: left;
	width: 238px;
	display:inline;
	height: 90px;
}

#content{
	width: 645px;
	float: left;
	position:relative;
	z-index:40;

}

#content_inner{
	width: 650px;
	float: left;
	position:relative;
	z-index:40;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 30px;
}

#no_left #content_inner{
	width: 890px;
}

#fpss{
	margin:0 auto;
	width: 960px;
	clear: both;
	padding-bottom: 20px;
	padding-top: 10px;
	position:relative;
}

#left_content{
	width: 645px;
	float:left;
	padding-right: 30px;
	padding-bottom: 30px;
	border-right: 1px solid #CCC;

}

#content .first.column{
	padding-right: 20px;
}

#content .blog a.readon{
	display:none;
}

#content #columns a{
	border: 1px solid #0076C0;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 3px 5px;
	background-color: #FFF;
	margin-right: 20px;
	width: 100px;
	float: left;
	text-align: center;
}

#content #columns.front a {
	border: none;
	width: auto;
	background: none;
	margin: 0;
	float: none;
	text-align: none;
	padding: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

#content #columns a:hover{
		background-color: #0076C0;
	color: #FFF;
	text-decoration: none;
}

#right_content{
	float: left;
	width: 215px;
	float: left;
	padding-left: 30px;
	padding-bottom: 20px;
	padding-top: 10px;
}

#middle{
	float: left;
	width:645px;
	clear: both;
}

#left{
	float: left;
	width: 223px;
	float: left;
	padding-left:15px;
	padding-right: 15px;
	padding-bottom: 20px;
		padding-top: 20px;
}

#right{
	width: 690px;
	float:left;
	padding-bottom: 30px;
	border-left: 1px solid #CCC;
}

#footer_bg{
	width: 100%;
	background-color: #0076C0;
	border-top: 4px solid #FFE800;
	height: 60px;
	clear: both;
	position:relative;
	z-index:400;
}

#footer{
	width: 960px;
	margin:0 auto;
}

#article_image{
	float: left;
}

#text{
	float: left;
	padding-right: 20px;
}

#text .contentpaneopen{
	width: 320px;
}

#text .contentpaneopen_pers_train{
	width: 100%;
}

#extra_column{
	float: left;
}

#content_inner table.prices .main_title{
	background-color: #0076C0;
	color: #FFF;
	font-weight: bold;
}

#content_inner table.prices .main_title p{
	color: #FFF;
}

#content_inner table.prices .sub_title{
	background-color: #FFF9BF;
	color: #4d4d4d;
	font-weight: bold;
	padding:5px;
}

#content_inner table.prices tr td{
	border-bottom: 1px dotted #CCC;
		padding: 5px;
}


#extra_column .main_title{
	background-color: #0076C0;
	color: #FFF;
	font-weight: bold;
}

#extra_column .sub_title{
	background-color: #FFF9BF;
	color: #4d4d4d;
	font-weight: bold;
}

#extra_column table.prices{
	clear: both;
	padding-bottom: 20px;
}

#location_left{
	float: left;
	padding-right: 20px;
	border-right: 1px dotted #CCC;
}

#location_right{
	float: left;
	padding-left: 20px;
}

#location_right p{
	font-size: 14px;
	line-height:20px;
}

#location_right a{
	border: 1px solid #0076C0;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 3px 5px;
	background-color: #FFF;
	margin-right: 20px;
	width: 100px;
	float: left;
	text-align: center;
}

#location_right a:hover{
	background-color: #0076C0;
	color: #FFF;
	text-decoration: none;
}

/* @end */

/* @group modules */
#jevents_body .cal_table td{
	border-color: #CCC;
	border-left: 0;
	border-right: 1px solid #CCC;
	padding: 5px;
}

.ev_table td,.ev_table{
	border-color: #CCC;
	background-color: transparent;
}

#jevents_body .cal_table td{
		font-family: Verdana, Geneva, Tahoma, sans-serif;
}

#jevents_body .ev_table .cal_td_daysnames{
	background-color: #0076C0;
	color: #FFF;
}

#jevents_body fieldset{
	border: 1px solid #CCC;
}

#jevents_body .cal_table td a{
	padding: 5px;
	display:block;
}

#jevents_body .cal_table td.cal_td_currentmonth{
	color: #FFF;
	background-color: #0076C0;
}

#emailForm input{
	-moz-border-radius: 3px;
	border-radius: 3px;
	height: 18px;
	line-height:18px;
	border:1px solid #CCC;
}

#emailForm  textarea{
		-moz-border-radius: 3px;
	border-radius: 3px;
	border:1px solid #CCC;
}

.moduletable_cqt_tt,.moduletable_perstrain{
	float: left;
}

.moduletable_perstrain{
	float: left;
}

.moduletable_cqt_tt h3,.moduletable_perstrain h3{
	margin:0;
	padding-bottom: 10px;
	color: #0076C0;
	font-weight: normal;
}

.moduletable_inner_img{
	float: left;
}

.moduletable_footer{
	width: 960px;
	position:relative;
	float: left;
	padding-top: 10px;
}

.moduletable_footer p{
	float: left;
	display:inline;
	color: #FFF;
	margin:0;
	height: 40px;
	line-height:40px;
}



.moduletable_footer a{
	float: right;
	display:inline;
	color: #FFF;
		height: 40px;
	line-height:40px;
}

.moduletable_social{
	float: right;
	padding-top: 5px;
}

.moduletable_timetable{
	float: left;
	width:215px;
	padding-top: 20px;
}

.moduletable_timetable h3{
	margin:0;
	padding-bottom:5px;
	border-bottom: 1px solid #CCC;
	text-align:right;
	margin-bottom: 10px;
	font-weight: normal;
	color: #0076C0;
}

.moduletable_timetable .mod_events_monthyear{
	text-align:left;
	margin:0;
	padding-bottom: 10px;
}

.moduletable_timetable .mod_events_table{
	float: right;
	width: 215px;
}

.moduletable_timetable .mod_events_monthyear a{
	color: #5E5E5E;
	font-size: 16px;
	padding-left: 5px;
	padding-right: 5px;
}

.mod_events_table .mod_events_td_dayname{
	text-transform: lowercase;
	color: #aaa;
}

.moduletable_timetable .mod_events_table .mod_events_td_daynoevents a.mod_events_daylink{
	background-color: #0076C0;
	display:block;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #FFF;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
}

.moduletable_timetable .mod_events_table .mod_events_td_daywithevents a.mod_events_daylink{
	background-color: #FFE800;
	display:block;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #4d4d4d;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
}

.moduletable_timetable .mod_events_table .mod_events_td_todaywithevents a.mod_events_daylink{
	border:1px solid #0076C0;
	background-color: #FFE800;
	display:block;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: center;
}

.moduletable_timetable .mod_events_table .mod_events_td_todaynoevents a.mod_events_daylink{
	border:1px solid #0076C0;
	display:block;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: center;
}

.moduletable_timetable .mod_events_table td{
	padding: 4px;

}

.moduletable_events{
	float: left;
	padding-top: 20px;
	width: 215px;
	padding-bottom: 20px;
}

.moduletable_events tr{
	padding-bottom:10px;
	display:block;
}

.moduletable_events tr a{
	color: #333;
}

.moduletable_events .mod_events_latest_callink{
	text-align: right;
}



.moduletable_events .mod_events_latest_callink a{
		border: 1px solid #0076C0;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 3px 5px;
	background-color: #FFF;
	float: right;
	text-align: center;
}

.moduletable_events .mod_events_latest_callink a:hover{
	background-color: #0076C0;
	color: #FFF;
	text-decoration: none;
}

.moduletable_enews{
	float: left;
	padding-top: 20px;
	width: 195px;
	padding: 10px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #0076C0 url(../images/enews_bg.gif) no-repeat 10px bottom;
}

.moduletable_enews label{
	color: #FFF;
	width: 50px;
	float: left;
	height: 20px;
	line-height:20px;
}

.moduletable_enews input{
	border:0;
	-moz-border-radius: 3px;
	border-radius: 3px;
	height: 18px;
	line-height:18px;
	width: 143px;
}

.moduletable_enews div{
	float: left;
	width: 195px;
	padding-bottom: 10px;
}

.moduletable_enews input.submit{
	color: #0076C0;
	background-color: #FFF;
	float: right;
	height:22px;
	line-height:20px;
	width: 80px;
}

.moduletable_enews h3{
	margin:0;
	padding-bottom: 5px;
	margin-bottom: 10px;
	border-bottom: 1px solid #FFF;
	color: #FFF;
}

.moduletable_mod_left{
	float: left;
	width: 200px;
	padding-right: 20px;
}

.moduletable_mod_left h3{
	margin:0;
	background-color: #0076C0;
	border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	color: #FFF;
	font-weight: normal;
	text-align:center;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 14px;
}

.moduletable_mod_left ul{
	list-style:none;
	padding:0;
	margin:0;
	height: 275px;
	float: left;
	background: url(../images/mod_bg.gif) repeat-x left bottom;
	padding-bottom: 30px;
	width: 190px;
	padding-left: 5px;
	padding-right: 5px;
}


.moduletable_mod_left img{
	margin-left: 43px;
margin-right: 43px !important;}

.moduletable_mod_mid{
	float: left;
	width: 200px;
	padding-right: 20px;
}

.moduletable_mod_mid ul{
	list-style:none;
	padding:0;
	margin:0;
	float: left;
	height: 275px;
	background: url(../images/mod_bg.gif) repeat-x left bottom;
	padding-bottom: 30px;
	width: 190px;
	padding-left: 5px;
	padding-right: 5px;
}

.moduletable_mod_mid h3{
	margin:0;
	background-color: #0076C0;
	border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	color: #FFF;
	font-weight: normal;
	text-align:center;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 14px;
}

.moduletable_mod_mid img{
margin-left: 43px;
margin-right: 43px !important;
}


.moduletable_mod_right{
	float: left;
	width: 200px;
}

.moduletable_mod_right ul{
	list-style:none;
	padding:0;
	margin:0;
	height: 275px;
	background: url(../images/mod_bg.gif) repeat-x left bottom;
	padding-bottom: 30px;
	width: 190px;
	padding-left: 5px;
	padding-right: 5px;
	float: left;
}

.moduletable_mod_right h3{
	margin:0;
	background-color: #0076C0;
	border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	color: #FFF;
	font-weight: normal;
	text-align:center;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 14px;
}

.moduletable_mod_right img{
	margin-left: 43px;
margin-right: 43px !important;
}

.moduletable_cqt{
	position:absolute;
	top: 205px;
	right: 0;
	width: 502px;
	height:60px;
	display:block;
}

.moduletable_cqt a{
	position:absolute;
	right: 15px;
	top: 20px;
	font-size: 13px;
}

/* fpss */

.moduletable_fpss div{
	background:none !important;
}

#fpss-outer-container{
	border:none !important;
	padding:0 !important;
	margin:0 !important;
	padding-bottom: 40px !important;
	width: 960px;
}

#navi-outer{
	position:absolute !important;
	left: 0;
	top: 265px;
	background: none;	
	height: 40px !important;
}

#navi-outer a{
	background: none;
	border: none !important;
	height: 40px !important;
	padding:0;
	float: left;
}

#navi-outer ul{
	float: left;
	padding-top: 10px;
}

#navi-outer li{
	background: none;
	float: left !important;
	height: 20px !important;
	padding-right: 5px;
}

#navi-outer li a{
	background: none !important;
	height:25px !important;
	padding:0 !important;
}

#navi-outer li a span{
	line-height:25px !important;
	padding-left: 10px;
	padding-right: 10px;
	font-family: Verdana, Geneva, Tahoma, sans-serif !important;
	font-weight: normal !important;
}

#navi-outer li a.navi-active, #navi-outer li a:hover{
	background-color: #FFF !important;
	padding:0;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#navi-outer li a.navi-active span,#navi-outer li a:hover span{
	color: #0076C0 !important;	
}

.fpss-introtext{
	top: 20px;
	left: 20px;
	width: 300px;
	background: none;
}

.fpss-introtext h1 a{
	font-family: Verdana, Geneva, Tahoma, sans-serif !important;
	padding: 0;
	margin: 0;
	font-weight: normal;
	color: #0076C0 !important;
	font-size: 25px !important;
	line-height: 30px !important;
	padding-bottom: 20px !important;
	display:block;
}

.fpss-introtext p{
	color: #5E5E5E !important;
}

#fpss-container{
	background:none !important;
	width: 960px;
}

/* @end */


/* @group menus */

#mainmenu .moduletable_menu ul{
	float: right;
	margin:0;
	padding:0;
	list-style:none;
	line-height:50px;
}

#mainmenu .moduletable_menu ul ul{
	display:none;
}

#mainmenu .moduletable_menu li{
	float:left;
	padding-left: 10px;
}

#mainmenu .moduletable_menu li a{
	font-size: 16px;
	color: #5E5E5E;
	padding: 5px 10px;
	text-shadow: rgba(255,255,255,0.5) 0 1px 0;
}

#mainmenu .moduletable_menu li a:hover,#mainmenu .moduletable_menu li.active a{
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #0076C0;
	color: #FFF;
	text-decoration: none;
	text-shadow: #000 0 -1px 0;
}

.moduletable_topmenu ul{
	float: right;
	margin:0;
	padding:0;
	list-style:none;
	padding-top: 7px;	
}

.moduletable_topmenu li{
	float:left;
	padding-left: 5px;
	padding-right: 5px;
	border-right: 1px solid #666;
	line-height:15px;
}

.moduletable_topmenu li a{
	font-size: 12px;
	color: #FFF;
	padding: 5px 10px;
	text-transform: lowercase;
}
.moduletable_topmenu li.item10{
	border:none;
}

.moduletable_topmenu li.item10 a{
	color:#FFE800;
}

.moduletable_submenu{
	float: left;
	width: 223px;
}

.moduletable_submenu ul{
	list-style:none;
	padding:0;
	margin:0;
}

.moduletable_submenu ul li{
	
}

.moduletable_submenu h3{
	color: #0076C0;
	font-weight: normal;
	font-size: 26px;
	padding-bottom:20px;
}

.moduletable_submenu ul li a{
	color:#5E5E5E;
	font-size: 16px;
	padding-bottom: 15px;
	display:block;
}

.moduletable_submenu ul li a:hover,.moduletable_submenu ul li a#active_menu{
	color: #5E5E5E;
	font-weight: bold;
	text-decoration: none;
	text-shadow: #333 0 1px 0;
}
img
{  border-style: none;
}

/* @end */